.elementor-27 .elementor-element.elementor-element-e612946:not(.elementor-motion-effects-element-type-background),
.elementor-27 .elementor-element.elementor-element-e612946>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url(../images/about_bg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat
}

.elementor-27 .elementor-element.elementor-element-e612946 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	padding: 100px 30px 250px
}

.elementor-27 .elementor-element.elementor-element-e612946>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-bc-flex-widget .elementor-27 .elementor-element.elementor-element-f81e319.elementor-column .elementor-widget-wrap {
	align-items: center
}

.elementor-27 .elementor-element.elementor-element-f81e319.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center
}

.elementor-27 .elementor-element.elementor-element-f81e319>.elementor-element-populated {
	margin: 20px 40px 0 0;
	--e-column-margin-right: 40px;
	--e-column-margin-left: 0px
}

.elementor-27 .elementor-element.elementor-element-1e57919 .elementor-heading-title {
	color: var(--e-global-color-accent);
	font-family: "pt serif", Sans-serif;
	font-size: 36px;
	font-weight: 400;
	font-style: italic;
	line-height: 60px
}

.elementor-27 .elementor-element.elementor-element-1e57919>.elementor-widget-container {
	margin: 0 0 25px
}

.elementor-27 .elementor-element.elementor-element-aca8c2c {
	font-size: 18px;
	line-height: 36px
}

.elementor-27 .elementor-element.elementor-element-6be1f26>.elementor-element-populated {
	margin: 0 0 0 40px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 40px
}

.elementor-27 .elementor-element.elementor-element-b4f30df {
	text-align: right
}

.elementor-27 .elementor-element.elementor-element-6732a55>.elementor-container {
	min-height: 665px
}

.elementor-27 .elementor-element.elementor-element-6732a55:not(.elementor-motion-effects-element-type-background),
.elementor-27 .elementor-element.elementor-element-6732a55>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url(../images/about_img2.jpg)
}

.elementor-27 .elementor-element.elementor-element-6732a55 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	padding: 160px 30px 0
}

.elementor-27 .elementor-element.elementor-element-6732a55>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-bc-flex-widget .elementor-27 .elementor-element.elementor-element-f44c7a9.elementor-column .elementor-widget-wrap {
	align-items: flex-end
}

.elementor-27 .elementor-element.elementor-element-f44c7a9.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: flex-end;
	align-items: flex-end
}

.elementor-27 .elementor-element.elementor-element-c75d279 {
	--divider-border-style: solid;
	--divider-color: var(--e-global-color-primary);
	--divider-border-width: 1px;
	width: auto;
	max-width: auto
}

.elementor-27 .elementor-element.elementor-element-c75d279 .elementor-divider-separator {
	width: 70px
}

.elementor-27 .elementor-element.elementor-element-c75d279 .elementor-divider {
	padding-top: 15px;
	padding-bottom: 15px
}

.elementor-27 .elementor-element.elementor-element-80dcee0 .elementor-heading-title {
	color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-heading_title-font-family), Sans-serif;
	font-size: var(--e-global-typography-heading_title-font-size);
	font-weight: var(--e-global-typography-heading_title-font-weight);
	text-transform: var(--e-global-typography-heading_title-text-transform);
	line-height: var(--e-global-typography-heading_title-line-height)
}

.elementor-27 .elementor-element.elementor-element-80dcee0>.elementor-widget-container {
	margin: 0 0 0 30px
}

.elementor-27 .elementor-element.elementor-element-80dcee0 {
	width: auto;
	max-width: auto
}

.elementor-27 .elementor-element.elementor-element-3517468 {
	color: var(--e-global-color-lighter);
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 36px;
	letter-spacing: 3px
}

.elementor-27 .elementor-element.elementor-element-3517468>.elementor-widget-container {
	margin: 5px 0 0 100px
}

.elementor-27 .elementor-element.elementor-element-58aae2a {
	margin-top: -36%;
	margin-bottom: 0%;
	padding: 0 30px
}

.elementor-27 .elementor-element.elementor-element-9bc91c2 {
	text-align: left
}

.elementor-27 .elementor-element.elementor-element-e761d10:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-27 .elementor-element.elementor-element-e761d10>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #fff
}

.elementor-27 .elementor-element.elementor-element-e761d10>.elementor-element-populated {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	padding: 100px
}

.elementor-27 .elementor-element.elementor-element-e761d10>.elementor-element-populated>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-27 .elementor-element.elementor-element-e8216bb .elementor-testimonial-item-wrapper .inner {
	text-align: left
}

.elementor-27 .elementor-element.elementor-element-e8216bb .title {
	color: var(--e-global-color-lighter);
	font-size: 60px;
	line-height: 70px
}

.elementor-27 .elementor-element.elementor-element-e8216bb .subtitle {
	color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-heading_footer-font-family), Sans-serif;
	font-size: var(--e-global-typography-heading_footer-font-size);
	font-weight: var(--e-global-typography-heading_footer-font-weight);
	text-transform: var(--e-global-typography-heading_footer-text-transform);
	line-height: var(--e-global-typography-heading_footer-line-height)
}

.elementor-27 .elementor-element.elementor-element-e8216bb .elementor-testimonial-item .subtitle {
	margin-bottom: 10px
}

.elementor-27 .elementor-element.elementor-element-e8216bb .content {
	color: var(--e-global-color-text);
	font-family: "pt serif", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px
}

.elementor-27 .elementor-element.elementor-element-e8216bb .slick-slide-bg {
	animation-duration: calc(5000ms*1.2);
	transition-duration: calc(5000ms)
}

.elementor-27 .elementor-element.elementor-element-e8216bb .slick-dots li.slick-active button {
	background-color: var(--e-global-color-primary)
}

.elementor-27 .elementor-element.elementor-element-e8216bb .slick-dots {
	bottom: 55px;
	text-align: left
}

.elementor-27 .elementor-element.elementor-element-e8216bb.dots-style-2 .slick-dots {
	margin-top: 55px
}

.elementor-27 .elementor-element.elementor-element-3a6881e {
	margin-top: 130px;
	margin-bottom: 60px;
	padding: 0 30px
}

.elementor-bc-flex-widget .elementor-27 .elementor-element.elementor-element-107bb1d.elementor-column .elementor-widget-wrap {
	align-items: flex-end
}

.elementor-27 .elementor-element.elementor-element-107bb1d.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: flex-end;
	align-items: flex-end
}

.elementor-27 .elementor-element.elementor-element-93f4ac3 {
	--divider-border-style: solid;
	--divider-color: var(--e-global-color-primary);
	--divider-border-width: 1px;
	width: auto;
	max-width: auto
}

.elementor-27 .elementor-element.elementor-element-93f4ac3 .elementor-divider-separator {
	width: 70px
}

.elementor-27 .elementor-element.elementor-element-93f4ac3 .elementor-divider {
	padding-top: 15px;
	padding-bottom: 15px
}

.elementor-27 .elementor-element.elementor-element-dbb484b .elementor-heading-title {
	color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-heading_title-font-family), Sans-serif;
	font-size: var(--e-global-typography-heading_title-font-size);
	font-weight: var(--e-global-typography-heading_title-font-weight);
	text-transform: var(--e-global-typography-heading_title-text-transform);
	line-height: var(--e-global-typography-heading_title-line-height)
}

.elementor-27 .elementor-element.elementor-element-dbb484b>.elementor-widget-container {
	margin: 0 0 0 30px
}

.elementor-27 .elementor-element.elementor-element-dbb484b {
	width: auto;
	max-width: auto
}

.elementor-27 .elementor-element.elementor-element-7578f87 {
	color: var(--e-global-color-lighter);
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 36px;
	letter-spacing: 3px
}

.elementor-27 .elementor-element.elementor-element-7578f87>.elementor-widget-container {
	margin: 5px 0 0 100px
}

.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-wrapper .row {
	justify-content: center;
	margin-left: calc(-60px/2);
	margin-right: calc(-60px/2)
}

.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-wrapper .column-item {
	padding-left: calc(60px/2);
	padding-right: calc(60px/2);
	margin-bottom: calc(60px)
}

.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-image {
	padding: 0
}

.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-image img,
.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-image i,
.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-image svg {
	opacity: .6
}

.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-image a:hover img,
.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-image a:hover i,
.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-image a:hover svg {
	opacity: 1
}

.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-item .elementor-brand-image img {
	width: 100%
}

.elementor-27 .elementor-element.elementor-element-a366cdd .slick-dots {
	text-align: center
}

.elementor-27 .elementor-element.elementor-element-a366cdd>.elementor-widget-container {
	padding: 0 60px
}

.elementor-27 .elementor-element.elementor-element-029e0e0 {
	margin-top: 0;
	margin-bottom: 140px;
	padding: 0 30px
}

.elementor-bc-flex-widget .elementor-27 .elementor-element.elementor-element-777fde7.elementor-column .elementor-widget-wrap {
	align-items: flex-end
}

.elementor-27 .elementor-element.elementor-element-777fde7.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: flex-end;
	align-items: flex-end
}

.elementor-27 .elementor-element.elementor-element-3b20de6 {
	--divider-border-style: solid;
	--divider-color: var(--e-global-color-primary);
	--divider-border-width: 1px;
	width: auto;
	max-width: auto
}

.elementor-27 .elementor-element.elementor-element-3b20de6 .elementor-divider-separator {
	width: 70px
}

.elementor-27 .elementor-element.elementor-element-3b20de6 .elementor-divider {
	padding-top: 15px;
	padding-bottom: 15px
}

.elementor-27 .elementor-element.elementor-element-02dbd49 .elementor-heading-title {
	color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-heading_title-font-family), Sans-serif;
	font-size: var(--e-global-typography-heading_title-font-size);
	font-weight: var(--e-global-typography-heading_title-font-weight);
	text-transform: var(--e-global-typography-heading_title-text-transform);
	line-height: var(--e-global-typography-heading_title-line-height)
}

.elementor-27 .elementor-element.elementor-element-02dbd49>.elementor-widget-container {
	margin: 0 0 0 30px
}

.elementor-27 .elementor-element.elementor-element-02dbd49 {
	width: auto;
	max-width: auto
}

.elementor-27 .elementor-element.elementor-element-2c56ee2 {
	color: #ccc;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 36px;
	letter-spacing: 3px
}

.elementor-27 .elementor-element.elementor-element-2c56ee2>.elementor-widget-container {
	margin: 5px 0 0 100px
}

.elementor-27 .elementor-element.elementor-element-30bba9b .slick-dots {
	text-align: center
}

.elementor-27 .elementor-element.elementor-element-30bba9b .team-image img {
	border-radius: 50% 50% 50% 50%
}

.elementor-27 .elementor-element.elementor-element-30bba9b .team-image {
	border-radius: 50% 50% 50% 50%
}

.elementor-27 .elementor-element.elementor-element-30bba9b>.elementor-widget-container {
	margin: 60px 0 0
}

.elementor-27 .elementor-element.elementor-element-4e568f7:not(.elementor-motion-effects-element-type-background),
.elementor-27 .elementor-element.elementor-element-4e568f7>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #000
}

.elementor-27 .elementor-element.elementor-element-4e568f7>.elementor-background-overlay {
	background-image: url(../images/parallax_banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: .6;
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-27 .elementor-element.elementor-element-4e568f7 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	padding: 140px 30px
}

.elementor-27 .elementor-element.elementor-element-dadf61d {
	text-align: center
}

.elementor-27 .elementor-element.elementor-element-dadf61d .elementor-heading-title {
	color: #fff;
	font-family: var(--e-global-typography-heading_sub-font-family), Sans-serif;
	font-size: var(--e-global-typography-heading_sub-font-size);
	font-weight: var(--e-global-typography-heading_sub-font-weight);
	text-transform: var(--e-global-typography-heading_sub-text-transform);
	line-height: var(--e-global-typography-heading_sub-line-height)
}

.elementor-27 .elementor-element.elementor-element-1df98b7 {
	text-align: center
}

.elementor-27 .elementor-element.elementor-element-1df98b7 .elementor-heading-title {
	color: #fff;
	font-family: "pt serif", Sans-serif;
	font-size: 60px;
	font-weight: 400;
	text-transform: none;
	line-height: 100px;
	letter-spacing: -1px
}

.elementor-27 .elementor-element.elementor-element-1df98b7>.elementor-widget-container {
	margin: 0 0 25px
}

.elementor-27 .elementor-element.elementor-element-b2283ae .elementor-button {
	font-family: "pt serif", Sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 36px;
	letter-spacing: 2px;
	background-color: var(--e-global-color-primary);
	border-radius: 50px 50px 50px 50px;
	padding: 15px 50px
}

.elementor-27 .elementor-element.elementor-element-b2283ae .elementor-button:hover,
.elementor-27 .elementor-element.elementor-element-b2283ae .elementor-button:focus {
	background-color: var(--e-global-color-primary_hover)
}

@media(min-width:768px) {
	.elementor-27 .elementor-element.elementor-element-f81e319 {
		width: 49%
	}

	.elementor-27 .elementor-element.elementor-element-6be1f26 {
		width: 51%
	}

	.elementor-27 .elementor-element.elementor-element-5720aa2 {
		width: 49%
	}

	.elementor-27 .elementor-element.elementor-element-e761d10 {
		width: 51%
	}
}

@media(min-width:1367px) {
	.elementor-27 .elementor-element.elementor-element-4e568f7>.elementor-background-overlay {
		background-attachment: fixed
	}
}

@media(max-width:1366px) {
	.elementor-27 .elementor-element.elementor-element-80dcee0 .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-e761d10>.elementor-element-populated {
		padding: 60px
	}

	.elementor-27 .elementor-element.elementor-element-e8216bb .subtitle {
		font-size: var(--e-global-typography-heading_footer-font-size);
		line-height: var(--e-global-typography-heading_footer-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-dbb484b .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-02dbd49 .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-dadf61d .elementor-heading-title {
		font-size: var(--e-global-typography-heading_sub-font-size);
		line-height: var(--e-global-typography-heading_sub-line-height)
	}
}

@media(max-width:1200px) {

	.elementor-27 .elementor-element.elementor-element-e612946:not(.elementor-motion-effects-element-type-background),
	.elementor-27 .elementor-element.elementor-element-e612946>.elementor-motion-effects-container>.elementor-motion-effects-layer {
		background-position: bottom right
	}

	.elementor-27 .elementor-element.elementor-element-e612946 {
		padding: 20px 30px 100px
	}

	.elementor-27 .elementor-element.elementor-element-6732a55>.elementor-container {
		min-height: 500px
	}

	.elementor-27 .elementor-element.elementor-element-6732a55 {
		padding: 80px 30px 0
	}

	.elementor-27 .elementor-element.elementor-element-58aae2a {
		margin-top: -36%;
		margin-bottom: 1%
	}

	.elementor-27 .elementor-element.elementor-element-e761d10>.elementor-element-populated {
		padding: 30px
	}

	.elementor-27 .elementor-element.elementor-element-3a6881e {
		margin-top: 0;
		margin-bottom: 20px
	}

	.elementor-27 .elementor-element.elementor-element-029e0e0 {
		margin-top: 0;
		margin-bottom: 40px
	}

	.elementor-27 .elementor-element.elementor-element-4e568f7 {
		margin-top: 0;
		margin-bottom: 30px
	}
}

@media(max-width:1024px) {
	.elementor-27 .elementor-element.elementor-element-f81e319>.elementor-element-populated {
		margin: 0 15px 0 0;
		--e-column-margin-right: 15px;
		--e-column-margin-left: 0px
	}

	.elementor-27 .elementor-element.elementor-element-1e57919 .elementor-heading-title {
		font-size: 42px;
		line-height: 52px
	}

	.elementor-27 .elementor-element.elementor-element-6be1f26>.elementor-element-populated {
		margin: 0 0 0 15px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 15px
	}

	.elementor-27 .elementor-element.elementor-element-80dcee0 .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-58aae2a {
		margin-top: -40%;
		margin-bottom: 0%
	}

	.elementor-27 .elementor-element.elementor-element-e8216bb .subtitle {
		font-size: var(--e-global-typography-heading_footer-font-size);
		line-height: var(--e-global-typography-heading_footer-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-dbb484b .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-02dbd49 .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-30bba9b>.elementor-widget-container {
		margin: 30px 0 0
	}

	.elementor-27 .elementor-element.elementor-element-dadf61d .elementor-heading-title {
		font-size: var(--e-global-typography-heading_sub-font-size);
		line-height: var(--e-global-typography-heading_sub-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-1df98b7 .elementor-heading-title {
		font-size: 42px;
		line-height: 52px
	}
}

@media(max-width:880px) {
	.elementor-27 .elementor-element.elementor-element-6732a55 {
		padding: 60px 30px 0
	}

	.elementor-27 .elementor-element.elementor-element-58aae2a {
		margin-top: -51%;
		margin-bottom: 0%
	}

	.elementor-27 .elementor-element.elementor-element-e8216bb .slick-dots {
		bottom: 70px
	}

	.elementor-27 .elementor-element.elementor-element-e8216bb.dots-style-2 .slick-dots {
		margin-top: 70px
	}

	.elementor-27 .elementor-element.elementor-element-3a6881e {
		margin-top: 0;
		margin-bottom: 0
	}

	.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-wrapper .row {
		margin-left: calc(-30px/2);
		margin-right: calc(-30px/2)
	}

	.elementor-27 .elementor-element.elementor-element-a366cdd .elementor-brand-wrapper .column-item {
		padding-left: calc(30px/2);
		padding-right: calc(30px/2);
		margin-bottom: calc(30px)
	}
}

@media(max-width:767px) {
	.elementor-27 .elementor-element.elementor-element-e612946 {
		padding: 10px 15px 0
	}

	.elementor-27 .elementor-element.elementor-element-f81e319>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px
	}

	.elementor-27 .elementor-element.elementor-element-1e57919 .elementor-heading-title {
		font-size: 34px;
		line-height: 44px
	}

	.elementor-27 .elementor-element.elementor-element-6be1f26>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px
	}

	.elementor-27 .elementor-element.elementor-element-6732a55 {
		padding: 60px 15px 0
	}

	.elementor-27 .elementor-element.elementor-element-80dcee0 .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-3517468>.elementor-widget-container {
		margin: 20px 0 0
	}

	.elementor-27 .elementor-element.elementor-element-58aae2a {
		margin-top: -100%;
		margin-bottom: 0%;
		padding: 0 15px
	}

	.elementor-27 .elementor-element.elementor-element-e761d10>.elementor-element-populated {
		padding: 40px 0
	}

	.elementor-27 .elementor-element.elementor-element-e8216bb .subtitle {
		font-size: var(--e-global-typography-heading_footer-font-size);
		line-height: var(--e-global-typography-heading_footer-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-3a6881e {
		padding: 0 15px
	}

	.elementor-27 .elementor-element.elementor-element-dbb484b .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-7578f87 {
		text-align: center
	}

	.elementor-27 .elementor-element.elementor-element-7578f87>.elementor-widget-container {
		margin: 20px 0 0
	}

	.elementor-27 .elementor-element.elementor-element-a366cdd>.elementor-widget-container {
		padding: 0
	}

	.elementor-27 .elementor-element.elementor-element-029e0e0 {
		padding: 0 15px
	}

	.elementor-27 .elementor-element.elementor-element-02dbd49 .elementor-heading-title {
		font-size: var(--e-global-typography-heading_title-font-size);
		line-height: var(--e-global-typography-heading_title-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-2c56ee2 {
		text-align: center
	}

	.elementor-27 .elementor-element.elementor-element-2c56ee2>.elementor-widget-container {
		margin: 0
	}

	.elementor-27 .elementor-element.elementor-element-4e568f7 {
		padding: 60px 15px
	}

	.elementor-27 .elementor-element.elementor-element-dadf61d .elementor-heading-title {
		font-size: var(--e-global-typography-heading_sub-font-size);
		line-height: var(--e-global-typography-heading_sub-line-height)
	}

	.elementor-27 .elementor-element.elementor-element-1df98b7 .elementor-heading-title {
		font-size: 34px;
		line-height: 44px
	}
}

.elementor-27 .elementor-element.elementor-element-e8216bb .elementor-testimonial-item-wrapper .content {
	background-image: none
}

.elementor-27 .elementor-element.elementor-element-e8216bb .slick-dots li button {
	width: 6px;
	height: 6px
}

.elementor-27 .elementor-element.elementor-element-e761d10 :hover .title {
	color: var(--primary)
}